<?php
/**
 * Template part for displaying gallery posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package blog-vlog
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="blog_vlog-post-wrapper">
	   <!--post thumbnal options-->
		<div class="blog_vlog-post-thumb post-thumb">
			<?php
				if ( ! is_single() && get_the_post_thumbnail() ) {
		    		echo '<div class="blog-vlog-image-section">' . the_post_thumbnail() . '</div>';
			}
			?>
		</div><!-- .post-thumb-->
		<div class="content-wrap">
			<div  class="header-part">
				<div class="catagories">
					<?php blog_vlog_entry_footer(); ?>
				</div>

				<div class="entry-header">
					<?php
					if ( is_single() ) :
						the_title( '<h1 class="entry-title">', '</h1>' );
					else :
						the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
					endif; ?>


					<div class=post-date">
						<?php
						if ( 'post' === get_post_type() ) : ?>
							<div class="entry-meta">
								<?php blog_vlog_posted_on(); ?>
							</div><!-- .entry-meta -->
							<?php
						endif; ?>
					</div>




				</div><!-- .entry-header -->
			</div>

			<div class="entry-content">
				<?php the_excerpt(); ?>

				<div class="more-area">
					<a href="<?php the_permalink(); ?>">
						<?php _e('Read More ','blog-vlog') ?> <i class="fa fa-angle-double-right"></i></a>
				</div>

			</div><!-- .entry-content -->
		</div>
	</div>
</article><!-- #post-## -->
