<?php
/**
 * Template part for displaying results in search pages.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package blog-vlog
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="blog_vlog-post-wrapper">
	   <!--post thumbnal options-->
		<div class="blog_vlog-post-thumb">
			<a href="<?php the_permalink(); ?>">
			 <?php the_post_thumbnail( 'full' ); ?>
			</a>
		</div><!-- .post-thumb-->

		<div class="content-wrap">
			<div class="catagories">
				<?php blog_vlog_entry_footer(); ?>
			</div>

			<div class="entry-header">
				<?php the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>

				<?php if ( 'post' === get_post_type() ) : ?>
				<?php endif; ?>
			</div><!-- .entry-header -->

			<div class="entry-content">
				<?php the_excerpt(); ?>
			</div><!-- .entry-summary -->
		</div>
		<div class="entry-footer">
			<?php
			if ( 'post' === get_post_type() ) : ?>
				<div class="entry-meta">
					<?php blog_vlog_posted_on(); ?>
				</div><!-- .entry-meta -->
			<?php
			endif; ?>
		</div>
	</div>
</article><!-- #post-## -->
